/* FastUUE/2 startup */
parse arg Configuration
Configuration = 'Generate'

old_dir = Directory('F:\Fido\FastUUE') /* меняем каталог */

'@OS2\FastUUE.EXE /NCD /F:F:\Fido\FastUUE\FastUUE.CTL /C:'Configuration /* вызываем FastUUE/2 */

rc = Directory(old_dir) /* меняем каталог взад */
